<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Project: MGEDynamics webpage</title>
    </head>
    <body>

        <h1>MGEDynamics</h1>

        <p>This webpage will permit to run MGEDynamics code...</p>

    </body>
</html>
